@import 'https://www.blinn.edu/_internal/blocks/main-parts/css/global.css';

    a.btn-round-home  {
        
        background-color: #0a2140 !important;
        /* background-color: #002d72 !important; */
        border-radius: 0px !important;
        padding-left: 10px;
        padding-right: 10px;
        padding-bottom: 5px;
        padding-top: 5px;
        margin: 3px;
        width: 200px;
        color: #ffffff !important;
        font-size: 18px;
        font-family: var(--fontBlinnInner);
    }
    
a.btn-round-home:hover {
    background-color: #fdb813 !important;
    color: #002d72 !important;
}

a.separator-link-home {
    color: #002d72 !important;
    text-decoration: none;
    font-weight: bold;
    line-height: 1.3;
}

a.separator-link-home:hover {
    color: #fdb813 !important;

}

a.separator-link-home-dark-blue {
    color: #fdb813 !important;
    text-decoration: none;
    font-weight: bold;
    line-height: 1.3;
}

a.separator-link-home-dark-blue:hover {
    color: #ffffff !important;

}


a.separator-link-home-light-blue {
    color: #fdb813 !important;
    text-decoration: none;
    font-weight: bold;
    line-height: 1.3;
}

a.separator-link-home-light-blue:hover {
    color: #ffffff !important;

}




.conainer-fluid-home {
    background-color: #ffffff;
    color: #000000;
}


.conainer-fluid-home-dark-blue {
    background-color: #0a2140;
    color: #ffffff;
    padding: 35px;

}


.conainer-fluid-home-light-blue {
    background-color: #002d72;
    color: #ffffff;
    padding: 35px;

}



@media screen and (max-width: 768px) {
    
    .conainer-fluid-home-dark-blue {
        position: relative;
        top:-70px;
    }
}


@media screen and (max-width: 768px) {
    
    .conainer-fluid-home-dark-blue {
        position: relative;
        top:-70px;
    }
}




